Bug 204172 - Incoherent adfirmations about SELinux
Summary: Incoherent adfirmations about SELinux
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David O'Brien
QA Contact:
URL:
Whiteboard:
Keywords: Documentation, SELinux
Depends On:
Blocks: 149551
TreeView+ depends on / blocked
 
Reported: 2006-08-26 11:20 UTC by Paolo De Nictolis
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-10 22:46:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paolo De Nictolis 2006-08-26 11:20:24 UTC
Description of problem:


Version-Release number of selected component (if applicable):
rhel-selg(EN)-4-Print-RHI

Additional info:
Paragraph 1.2, page 3. In third paragraph, I find "SELinux was never able to
work as a loadable security module". Few lines below, "Originally, SELinux was a
loadable module".

Comment 1 Karsten Wade 2006-08-28 14:07:11 UTC
Thanks for the report.  However, I don't see anything contradictory about that
statement.  SELinux was originally a loadable module and as a module it didn't
work very well.

Reassigning to the current owner of that content for his consideration.

Comment 2 David O'Brien 2006-12-10 22:46:42 UTC
This section has been completely rewritten. Lots of the detailed history has
been removed. The paragraphs referenced above are no longer included.


Note You need to log in before you can comment on or make changes to this bug.